.btn {
	cursor: pointer;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	position: relative;
	overflow: hidden;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 4px;
	vertical-align: middle;
}
	

	.btn input {
	 	top: -10px;
		right: -40px;
		z-index: 2;
		position: absolute;
		cursor: pointer;
		opacity: 0;
		filter: alpha(opacity=0);
		font-size: 50px;
		cursor: pointer;
	}

	.btn-txt {
		position: relative;
	}
